.discussionNav {
  display: flex;
  margin: 120px;
  margin-bottom: 50px;
  /* justify-content: space- space-between; */
  align-items: center;
  position: relative;
}

#discHeader {
  display: grid;
  place-items: center;
  padding: 10px;

  border-style: double;
  font-size: xx-large;
  font-weight: bold;
  margin-top: 10px;
  margin-right: 97px;
  margin-left: 97px;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 8px;
}
.nav-buttons {
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 8px;
  color: black;
  padding: 30px 40px;
  float: left;
  font-size: x-large;
  margin: 10px;
}
.button-container {
  display: flex;
  flex-direction: column;
  position: absolute;
  right: 0;
  top: 0;
  margin-top: -60px;
}
.nav-buttons:hover {
  background-color: lightgreen;
}
